
eole-fichier - Anomalie #7995

Erreur home fstab pendant instance d'un Scribe

04/15/2014 04:18 PM - Gilles Grandgérard

Status: Fermé Start date: 04/15/2014

Priority: Normal Due date: 04/18/2014

Assigned To: Daniel Dehennin % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Eole 2.4 Stable Spent time: 0.25 hour

Distribution: EOLE 2.4   

Description

run-parts: executing /usr/share/eole/pretemplate/00-fix-home-fstab instance

Traceback (most recent call last):

File "/usr/share/eole/pretemplate/00-fix-home-fstab", line 94, in <module>

if not add_fstab_options('/home', home_options):

File "/usr/share/eole/pretemplate/00-fix-home-fstab", line 55, in add_fstab_options

mountpoint)

UnicodeEncodeError: 'ascii' codec can't encode character u'\xe9' in position 16: ordinal not in range(128)

run-parts: /usr/share/eole/pretemplate/00-fix-home-fstab exited with return code 1

Related issues:

Related to eole-scribehorus - Evolution #7576: Modifications 2.3  non reporté... Fermé 03/27/2014 04/04/2014

Copied to conf-scribe - Anomalie #8107: Erreur home fstab Fermé 04/30/2014 05/01/2014

Associated revisions

Revision e4c159d8 - 04/15/2014 04:42 PM - Daniel Dehennin

Erreur d’encodage à la modification du fstab

common/pretemplate/00-fix-home-fstab: Ajout de l’encoding UTF-8 du

message à afficher sur la console.

Fixes: #7995 @15m

History

#1 - 04/15/2014 04:40 PM - Daniel Dehennin

- Subject changed from Erreur home fstab pendant instance d'un sphynx to Erreur home fstab pendant instance d'un Scribe

- Due date set to 04/18/2014

- Status changed from Nouveau to Accepté

- Target version changed from 189 to Eole 2.4 Stable

- Start date set to 04/15/2014

- Distribution changed from EOLE 2.3 to EOLE 2.4

#2 - 04/15/2014 04:41 PM - Daniel Dehennin

- Status changed from Accepté to Résolu

- % Done changed from 0 to 100

Appliqué par commit eole-fichier:e4c159d856506a1fa28dbe37710aab1c7285604a.

#3 - 04/28/2014 11:01 AM - Philippe Caseiro

- Status changed from Résolu to Fermé
https://dev-eole.ac-dijon.fr/projects/eole-fichier/repository/revisions/e4c159d856506a1fa28dbe37710aab1c7285604a


Pas de problème sur un scribe 2.4.0 stable.

#4 - 04/30/2014 10:41 AM - Daniel Dehennin

- Project changed from Distribution EOLE to eole-fichier
